[ Maverik Level 1 functions ]

#

mav_stringLength

## Summary

Calculate length of annotation text.

## Syntax

int mav_stringLength(MAV_window *w, char *s, int font);

- MAV_window *w
  Window.

- char *s
  String to calculate length of.

- int font
  Font of text.

## Description

This function calculates and returns the length (in pixels) of string `s` when displayed in font `font` in window `w`.

Back to the index page.